Install HAProxy Versi Terbaru pada Ubuntu/Debian

Pada Ubuntu 14.04 LTS, default HAProxy yang digunakan adalah versi 1.3. Meski untuk kebutuhan basic load balancer sudah terpenuhi pada HAProxy versi ini, ada beberapa parameter yang hanya bisa dijalankan menggunakan HAProxy versi update.

haproxyUntuk menggunakan HAProxy versi update (saat tulisan ini dibuat, versi update adalah versi 1.6), silakan menjalankan perintah berikut :

sudo add-apt-repository ppa:vbernat/haproxy-1.6

Saat ada pesan untuk ENTER, silakan ENTER untuk menyimpan file konfigurasi APT-nya, kemudian jalankan perintah berikut :

sudo apt-get update
sudo apt-get install haproxy

Jika menggunakan Debian atau ingin memastikan versi lain yang paling update, bisa merujuk ke halaman ini : http://haproxy.debian.net/

Pin It

3 thoughts on “Install HAProxy Versi Terbaru pada Ubuntu/Debian

Leave a Reply

Your email address will not be published. Required fields are marked *


*